<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSite..::.Close Method
DbSite Class See Also Send Feedback

Close the site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public void Close()

Visual Basic (Declaration)

    Public Sub Close

Visual C++

    public:
    void Close()

# Remarks

All open DbSite must be closed before its owning DatabaseEnvironment is closed.

# See Also

DbSite Class
BerkeleyDB Namespace